#hotspot {
	stroke-width:3;
	stroke:cyan;
}

#hotspot:hover {
	stroke-width:3;
	stroke:red;
}

@media (min-width:768px){.container-sim{width:750px}}
@media (min-width:992px){.container-sim{width:970px}}
@media (min-width:1200px){.container-sim{width:1170px}}
@media (min-width:1700px){.container-sim{width:1400px}}